html, body {
 margin: 0;
 padding: 0;
}
body {
 background-color: white; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
}
h1 {
 font-size: 200%; 
 color: navy; 
 text-align: center;
}
h2 {
 font-size: 150%; 
 color: red; 
 padding-left: 15px;
}
p,ul,li,td {
 color: black; 
}
a {
 color: green;
 text-decoration: underline;
}
a:visited {
 color: gray;
}
a:hover {
 color: red;
 text-decoration: none;
}
.tdroite {
 background: url(img/droite.jpg) repeat-y ;
}
.tgauche {
 background: url(img/gauche.jpg) repeat-y ;
}
